angular-nvd3 vulnerabilities

An AngularJS directive for NVD3.js reusable charting library

Latest version

1.0.9

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
angular-nvd3 1.0.9 Latest 17 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.8 12 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.7 05 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.6 05 Apr, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.5 03 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.4 27 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.3 06 Nov, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.1 21 Oct, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.2 16 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.2-dev Pre-release 14 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
angular-nvd3 1.0.0-beta Pre-release 14 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L